@ECHO OFF
MODE CON: COLS=80 LINES=50
MODE CON: COLS=80 LINES=47
COLOR 07

:Top
CLS
@ECHO  > CON
@ECHO Day of Defeat SturmBot War Configuration Utility v1.0
@ECHO 
@ECHO.
@ECHO Select EASY Skill Level Balanced Teams SturmBot War
@ECHO 
@ECHO [A] Britain vs. Germany
@ECHO [B] Britain vs. German Paratroopers
@ECHO [C] United States vs. Germany
@ECHO [D] United States vs. German Paratroopers
@ECHO.
@ECHO Select MEDIUM Skill Level Balanced Teams SturmBot War
@ECHO 
@ECHO [E] Britain vs. Germany
@ECHO [F] Britain vs. German Paratroopers
@ECHO [G] United States vs. Germany
@ECHO [H] United States vs. German Paratroopers
@ECHO.
@ECHO Select HARD Skill Level Balanced Teams SturmBot War
@ECHO 
@ECHO [I] Britain vs. Germany
@ECHO [J] Britain vs. German Paratroopers
@ECHO [K] United States vs. Germany
@ECHO [L] United States vs. German Paratroopers
@ECHO.
@ECHO VIEW or EDIT SturmBot Configuration Files
@ECHO 
@ECHO [M] SturmBot War Configuration Files MENU 
@ECHO.
@ECHO [N] SturmBot Bot Options and Settings Configuration File (Bot.cfg)
@ECHO [O] SturmBot Bot Taunts and Complaints File (Bot_Whine.txt)
@ECHO [P] SturmBot British Allies Bot Names File (Brit_Names.txt)
@ECHO [Q] SturmBot German Axis Bot Names File (Axis_Names.txt)
@ECHO [R] SturmBot United States Allies Bot Names File (US_Names.txt)
@ECHO.
@ECHO VIEW SturmBot Documentation
@ECHO 
@ECHO [S] SturmBot Commands Reference
@ECHO [T] SturmBot Complete Readme
@ECHO [U] SturmBot Waypoint Tutorial
@ECHO [V] SturmBot Installation Instructions
@ECHO [W] SturmBot Version History
@ECHO.
@ECHO [X] Day of Defeat Maps Countries and Teams
@ECHO.
@ECHO.
@ECHO  [Z] EXIT and Return to Windows / Press [ALT+ENTER] to toggle FULLSCREEN Mode
CHOICE /C:ABCDEFGHIJKLMNOPQRSTUVWXZ Choose Option: 
IF ERRORLEVEL 25 GOTO Exit
IF ERRORLEVEL 24 GOTO ViewDayofDefeatMapsCountries
IF ERRORLEVEL 23 GOTO ViewSturmBotHistory
IF ERRORLEVEL 22 GOTO ViewSturmBotInstallInstructions
IF ERRORLEVEL 21 GOTO ViewSturmBotWaypointTutorial
IF ERRORLEVEL 20 GOTO ViewSturmBotReadme
IF ERRORLEVEL 19 GOTO ViewSturmBotCommands
IF ERRORLEVEL 18 GOTO EditSturmBotUSNames
IF ERRORLEVEL 17 GOTO EditSturmBotAxisNames
IF ERRORLEVEL 16 GOTO EditSturmBotBritNames
IF ERRORLEVEL 15 GOTO EditSturmBotWhine
IF ERRORLEVEL 14 GOTO EditSturmBotConfig
IF ERRORLEVEL 13 GOTO EditSturmBotWarConfigFiles
IF ERRORLEVEL 12 GOTO SelectSturmBotWarUSGParaHard
IF ERRORLEVEL 11 GOTO SelectSturmBotWarUSGHard
IF ERRORLEVEL 10 GOTO SelectSturmBotWarBGParaHard
IF ERRORLEVEL 9 GOTO SelectSturmBotWarBGHard
IF ERRORLEVEL 8 GOTO SelectSturmBotWarUSGParaMedium
IF ERRORLEVEL 7 GOTO SelectSturmBotWarUSGMedium
IF ERRORLEVEL 6 GOTO SelectSturmBotWarBGParaMedium
IF ERRORLEVEL 5 GOTO SelectSturmBotWarBGMedium
IF ERRORLEVEL 4 GOTO SelectSturmBotWarUSGParaEasy
IF ERRORLEVEL 3 GOTO SelectSturmBotWarUSGEasy
IF ERRORLEVEL 2 GOTO SelectSturmBotWarBGParaEasy
IF ERRORLEVEL 1 GOTO SelectSturmBotWarBGEasy

:SelectSturmBotWarBGEasy
CLS
@ECHO  > CON
COPY /Y "SturmBot_War_Britain_Germany_Easy.cfg" "SturmBot_War.cfg"
@ECHO.
@ECHO Britain vs. Germany easy skill level SturmBot teams selected!
@ECHO.
@ECHO Enter the console command "exec SturmBot_War.cfg" within Day of Defeat's
@ECHO in-game console to spawn the SturmBot teams that you have selected.
@ECHO.
@ECHO.
@ECHO Press any key to return to the main menu...
PAUSE > NUL
GOTO Top

:SelectSturmBotWarBGParaEasy
CLS
@ECHO  > CON
COPY /Y "SturmBot_War_Britain_Germany_Paratroopers_Easy.cfg" "SturmBot_War.cfg"
@ECHO.
@ECHO Britain vs. German Paratroopers easy skill level SturmBot teams selected!
@ECHO.
@ECHO Enter the console command "exec SturmBot_War.cfg" within Day of Defeat's
@ECHO in-game console to spawn the SturmBot teams that you have selected.
@ECHO.
@ECHO.
@ECHO Press any key to return to the main menu...
PAUSE > NUL
GOTO Top

:SelectSturmBotWarUSGEasy
CLS
@ECHO  > CON
COPY /Y "SturmBot_War_United_States_Germany_Easy.cfg" "SturmBot_War.cfg"
@ECHO.
@ECHO United States vs. Germany easy skill level SturmBot teams selected!
@ECHO.
@ECHO Enter the console command "exec SturmBot_War.cfg" within Day of Defeat's
@ECHO in-game console to spawn the SturmBot teams that you have selected.
@ECHO.
@ECHO.
@ECHO Press any key to return to the main menu...
PAUSE > NUL
GOTO Top

:SelectSturmBotWarUSGParaEasy
CLS
@ECHO  > CON
COPY /Y "SturmBot_War_United_States_Germany_Paratroopers_Easy.cfg" "SturmBot_War.cfg"
@ECHO.
@ECHO United States vs. German Paratroopers easy skill level SturmBot teams selected!
@ECHO.
@ECHO Enter the console command "exec SturmBot_War.cfg" within Day of Defeat's
@ECHO in-game console to spawn the SturmBot teams that you have selected.
@ECHO.
@ECHO.
@ECHO Press any key to return to the main menu...
PAUSE > NUL
GOTO Top

:SelectSturmBotWarBGMedium
CLS
@ECHO  > CON
COPY /Y "SturmBot_War_Britain_Germany_Medium.cfg" "SturmBot_War.cfg"
@ECHO.
@ECHO Britain vs. Germany medium skill level SturmBot teams selected!
@ECHO.
@ECHO Enter the console command "exec SturmBot_War.cfg" within Day of Defeat's
@ECHO in-game console to spawn the SturmBot teams that you have selected.
@ECHO.
@ECHO.
@ECHO Press any key to return to the main menu...
PAUSE > NUL
GOTO Top

:SelectSturmBotWarBGParaMedium
CLS
@ECHO  > CON
COPY /Y "SturmBot_War_Britain_Germany_Paratroopers_Medium.cfg" "SturmBot_War.cfg"
@ECHO.
@ECHO Britain vs. German Paratroopers medium skill level SturmBot teams selected!
@ECHO.
@ECHO Enter the console command "exec SturmBot_War.cfg" within Day of Defeat's
@ECHO in-game console to spawn the SturmBot teams that you have selected.
@ECHO.
@ECHO.
@ECHO Press any key to return to the main menu...
PAUSE > NUL
GOTO Top

:SelectSturmBotWarUSGMedium
CLS
@ECHO  > CON
COPY /Y "SturmBot_War_United_States_Germany_Medium.cfg" "SturmBot_War.cfg"
@ECHO.
@ECHO United States vs. Germany medium skill level SturmBot teams selected!
@ECHO.
@ECHO Enter the console command "exec SturmBot_War.cfg" within Day of Defeat's
@ECHO in-game console to spawn the SturmBot teams that you have selected.
@ECHO.
@ECHO.
@ECHO Press any key to return to the main menu...
PAUSE > NUL
GOTO Top

:SelectSturmBotWarUSGParaMedium
CLS
@ECHO  > CON
COPY /Y "SturmBot_War_United_States_Germany_Paratroopers_Medium.cfg" "SturmBot_War.cfg"
@ECHO.
@ECHO United States vs. German Paratroopers medium skill level SturmBot teams
@ECHO selected!
@ECHO.
@ECHO Enter the console command "exec SturmBot_War.cfg" within Day of Defeat's
@ECHO in-game console to spawn the SturmBot teams that you have selected.
@ECHO.
@ECHO.
@ECHO Press any key to return to the main menu...
PAUSE > NUL
GOTO Top

:SelectSturmBotWarBGHard
CLS
@ECHO  > CON
COPY /Y "SturmBot_War_Britain_Germany_Hard.cfg" "SturmBot_War.cfg"
@ECHO.
@ECHO Britain vs. Germany hard skill level SturmBot teams selected!
@ECHO.
@ECHO Enter the console command "exec SturmBot_War.cfg" within Day of Defeat's
@ECHO in-game console to spawn the SturmBot teams that you have selected.
@ECHO.
@ECHO.
@ECHO Press any key to return to the main menu...
PAUSE > NUL
GOTO Top

:SelectSturmBotWarBGParaHard
CLS
@ECHO  > CON
COPY /Y "SturmBot_War_Britain_Germany_Paratroopers_Hard.cfg" "SturmBot_War.cfg"
@ECHO.
@ECHO Britain vs. German Paratroopers hard skill level SturmBot teams selected!
@ECHO.
@ECHO Enter the console command "exec SturmBot_War.cfg" within Day of Defeat's
@ECHO in-game console to spawn the SturmBot teams that you have selected.
@ECHO.
@ECHO.
@ECHO Press any key to return to the main menu...
PAUSE > NUL
GOTO Top

:SelectSturmBotWarUSGHard
CLS
@ECHO  > CON
COPY /Y "SturmBot_War_United_States_Germany_Hard.cfg" "SturmBot_War.cfg"
@ECHO.
@ECHO United States vs. Germany hard skill level SturmBot teams selected!
@ECHO.
@ECHO Enter the console command "exec SturmBot_War.cfg" within Day of Defeat's
@ECHO in-game console to spawn the SturmBot teams that you have selected.
@ECHO.
@ECHO.
@ECHO Press any key to return to the main menu...
PAUSE > NUL
GOTO Top

:SelectSturmBotWarUSGParaHard
CLS
@ECHO  > CON
COPY /Y "SturmBot_War_United_States_Germany_Paratroopers_Hard.cfg" "SturmBot_War.cfg"
@ECHO.
@ECHO United States vs. German Paratroopers hard skill level SturmBot teams selected!
@ECHO.
@ECHO Enter the console command "exec SturmBot_War.cfg" within Day of Defeat's
@ECHO in-game console to spawn the SturmBot teams that you have selected.
@ECHO.
@ECHO.
@ECHO Press any key to return to the main menu...
PAUSE > NUL
GOTO Top

:EditSturmBotWarConfigFiles
CLS
@ECHO  > CON
@ECHO View or Edit SturmBot War Configuration Files
@ECHO 
@ECHO.
@ECHO View or Edit EASY Skill Level SturmBot War Configuration Files
@ECHO 
@ECHO [A] Britain vs. Germany
@ECHO      (SturmBot_War_Britain_Germany_Easy.cfg)
@ECHO [B] Britain vs. German Paratroopers
@ECHO      (SturmBot_War_Britain_Germany_Paratroopers_Easy.cfg)
@ECHO [C] United States vs. Germany
@ECHO      (SturmBot_War_United_States_Germany_Easy.cfg)
@ECHO [D] United States vs. German Paratroopers
@ECHO      (SturmBot_War_United_States_Germany_Paratroopers_Easy.cfg)
@ECHO.
@ECHO View or Edit MEDIUM Skill Level SturmBot War Configuration Files
@ECHO 
@ECHO [E] Britain vs. Germany
@ECHO      (SturmBot_War_Britain_Germany_Medium.cfg)
@ECHO [F] Britain vs. German Paratroopers
@ECHO      (SturmBot_War_Britain_Germany_Paratroopers_Medium.cfg)
@ECHO [G] United States vs. Germany
@ECHO      (SturmBot_War_United_States_Germany_Medium.cfg)
@ECHO [H] United States vs. German Paratroopers
@ECHO      (SturmBot_War_United_States_Germany_Paratroopers_Medium.cfg)
@ECHO.
@ECHO View or Edit HARD Skill Level SturmBot War Configuration Files
@ECHO 
@ECHO [I] Britain vs. Germany
@ECHO      (SturmBot_War_Britain_Germany_Hard.cfg)
@ECHO [J] Britain vs. German Paratroopers
@ECHO      (SturmBot_War_Britain_Germany_Paratroopers_Hard.cfg)
@ECHO [K] United States vs. Germany
@ECHO      (SturmBot_War_United_States_Germany_Hard.cfg)
@ECHO [L] United States vs. German Paratroopers
@ECHO      (SturmBot_War_United_States_Germany_Paratroopers_Hard.cfg)
@ECHO.
@ECHO.
@ECHO [M] View or Edit ACTIVE SturmBot War Configuration File
@ECHO      (SturmBot_War.cfg)
@ECHO.
@ECHO.
@ECHO  [Y] RETURN to Main Menu
@ECHO  [Z] EXIT and Return to Windows / Press [ALT+ENTER] to toggle FULLSCREEN Mode
CHOICE /C:ABCDEFGHIJKLMYZ Choose Option: 
IF ERRORLEVEL 15 GOTO Exit
IF ERRORLEVEL 14 GOTO Top
IF ERRORLEVEL 13 GOTO EditSturmBotWarActiveConfig
IF ERRORLEVEL 12 GOTO EditSturmBotWarUSGParaHard
IF ERRORLEVEL 11 GOTO EditSturmBotWarUSGHard
IF ERRORLEVEL 10 GOTO EditSturmBotWarBGParaHard
IF ERRORLEVEL 9 GOTO EditSturmBotWarBGHard
IF ERRORLEVEL 8 GOTO EditSturmBotWarUSGParaMedium
IF ERRORLEVEL 7 GOTO EditSturmBotWarUSGMedium
IF ERRORLEVEL 6 GOTO EditSturmBotWarBGParaMedium
IF ERRORLEVEL 5 GOTO EditSturmBotWarBGMedium
IF ERRORLEVEL 4 GOTO EditSturmBotWarUSGParaEasy
IF ERRORLEVEL 3 GOTO EditSturmBotWarUSGEasy
IF ERRORLEVEL 2 GOTO EditSturmBotWarBGParaEasy
IF ERRORLEVEL 1 GOTO EditSturmBotWarBGEasy

:EditSturmBotWarBGEasy
CLS
@ECHO  > CON
Notepad.exe "SturmBot_War_Britain_Germany_Easy.cfg"
@ECHO.
@ECHO Select Britain vs. Germany easy skill level SturmBot teams from the main menu
@ECHO if you have made any changes to the configuration file.
@ECHO.
@ECHO.
@ECHO Press any key to return to the View or Edit SturmBot War Configuration Files
@ECHO menu...
PAUSE > NUL
GOTO EditSturmBotWarConfigFiles

:EditSturmBotWarBGParaEasy
CLS
@ECHO  > CON
Notepad.exe "SturmBot_War_Britain_Germany_Paratroopers_Easy.cfg"
@ECHO.
@ECHO Select Britain vs. German Paratroopers easy skill level SturmBot teams from the
@ECHO main menu if you have made any changes to the configuration file.
@ECHO.
@ECHO.
@ECHO Press any key to return to the View or Edit SturmBot War Configuration Files
@ECHO menu...
PAUSE > NUL
GOTO EditSturmBotWarConfigFiles

:EditSturmBotWarUSGEasy
CLS
@ECHO  > CON
Notepad.exe "SturmBot_War_United_States_Germany_Easy.cfg"
@ECHO.
@ECHO Select United States vs. Germany easy skill level SturmBot teams from the main
@ECHO menu if you have made any changes to the configuration file.
@ECHO.
@ECHO.
@ECHO Press any key to return to the View or Edit SturmBot War Configuration Files
@ECHO menu...
PAUSE > NUL
GOTO EditSturmBotWarConfigFiles

:EditSturmBotWarUSGParaEasy
CLS
@ECHO  > CON
Notepad.exe "SturmBot_War_United_States_Germany_Paratroopers_Easy.cfg"
@ECHO.
@ECHO Select United States vs. German Paratroopers easy skill level SturmBot teams
@ECHO from the main menu if you have made any changes to the configuration file.
@ECHO.
@ECHO.
@ECHO Press any key to return to the View or Edit SturmBot War Configuration Files
@ECHO menu...
PAUSE > NUL
GOTO EditSturmBotWarConfigFiles

:EditSturmBotWarBGMedium
CLS
@ECHO  > CON
Notepad.exe "SturmBot_War_Britain_Germany_Medium.cfg"
@ECHO.
@ECHO Select Britain vs. Germany medium skill level SturmBot teams from the main menu
@ECHO if you have made any changes to the configuration file.
@ECHO.
@ECHO.
@ECHO Press any key to return to the View or Edit SturmBot War Configuration Files
@ECHO menu...
PAUSE > NUL
GOTO EditSturmBotWarConfigFiles

:EditSturmBotWarBGParaMedium
CLS
@ECHO  > CON
Notepad.exe "SturmBot_War_Britain_Germany_Paratroopers_Medium.cfg"
@ECHO.
@ECHO Select Britain vs. German Paratroopers medium skill level SturmBot teams from
@ECHO the main menu if you have made any changes to the configuration file.
@ECHO.
@ECHO.
@ECHO Press any key to return to the View or Edit SturmBot War Configuration Files
@ECHO menu...
PAUSE > NUL
GOTO EditSturmBotWarConfigFiles

:EditSturmBotWarUSGMedium
CLS
@ECHO  > CON
Notepad.exe "SturmBot_War_United_States_Germany_Medium.cfg"
@ECHO.
@ECHO Select United States vs. Germany medium skill level SturmBot teams from the
@ECHO main menu if you have made any changes to the configuration file.
@ECHO.
@ECHO.
@ECHO Press any key to return to the View or Edit SturmBot War Configuration Files
@ECHO menu...
PAUSE > NUL
GOTO EditSturmBotWarConfigFiles

:EditSturmBotWarUSGParaMedium
CLS
@ECHO  > CON
Notepad.exe "SturmBot_War_United_States_Germany_Paratroopers_Medium.cfg"
@ECHO.
@ECHO Select United States vs. German Paratroopers medium skill level SturmBot teams
@ECHO from the main menu if you have made any changes to the configuration file.
@ECHO.
@ECHO.
@ECHO Press any key to return to the View or Edit SturmBot War Configuration Files
@ECHO menu...
PAUSE > NUL
GOTO EditSturmBotWarConfigFiles

:EditSturmBotWarBGHard
CLS
@ECHO  > CON
Notepad.exe "SturmBot_War_Britain_Germany_Hard.cfg"
@ECHO.
@ECHO Select Britain vs. Germany hard skill level SturmBot teams from the main menu
@ECHO if you have made any changes to the configuration file.
@ECHO.
@ECHO.
@ECHO Press any key to return to the View or Edit SturmBot War Configuration Files
@ECHO menu...
PAUSE > NUL
GOTO EditSturmBotWarConfigFiles

:EditSturmBotWarBGParaHard
CLS
@ECHO  > CON
Notepad.exe "SturmBot_War_Britain_Germany_Paratroopers_Hard.cfg"
@ECHO.
@ECHO Select Britain vs. German Paratroopers hard skill level SturmBot teams from the
@ECHO main menu if you have made any changes to the configuration file.
@ECHO.
@ECHO.
@ECHO Press any key to return to the View or Edit SturmBot War Configuration Files
@ECHO menu...
PAUSE > NUL
GOTO EditSturmBotWarConfigFiles

:EditSturmBotWarUSGHard
CLS
@ECHO  > CON
Notepad.exe "SturmBot_War_United_States_Germany_Hard.cfg"
@ECHO.
@ECHO Select United States vs. Germany hard skill level SturmBot teams from the main
@ECHO menu if you have made any changes to the configuration file.
@ECHO.
@ECHO.
@ECHO Press any key to return to the View or Edit SturmBot War Configuration Files
@ECHO menu...
PAUSE > NUL
GOTO EditSturmBotWarConfigFiles

:EditSturmBotWarUSGParaHard
CLS
@ECHO  > CON
Notepad.exe "SturmBot_War_United_States_Germany_Paratroopers_Hard.cfg"
@ECHO.
@ECHO Select United States vs. German Paratroopers hard skill level SturmBot teams
@ECHO from the main menu if you have made any changes to the configuration file.
@ECHO.
@ECHO.
@ECHO Press any key to return to the View or Edit SturmBot War Configuration Files
@ECHO menu...
PAUSE > NUL
GOTO EditSturmBotWarConfigFiles

:EditSturmBotWarActiveConfig
CLS
@ECHO  > CON
Notepad.exe "SturmBot_War.cfg"
@ECHO.
@ECHO Enter the console command "exec SturmBot_War.cfg" within Day of Defeat's
@ECHO in-game console to spawn the SturmBot teams that you have selected.
@ECHO.
@ECHO.
@ECHO Press any key to return to the View or Edit SturmBot War Configuration Files
@ECHO menu...
PAUSE > NUL
GOTO EditSturmBotWarConfigFiles

:EditSturmBotConfig
CLS
@ECHO  > CON
Notepad.exe "SturmBot\Bot.cfg"
@ECHO.
@ECHO.
@ECHO Press any key to return to the main menu...
PAUSE > NUL
GOTO Top

:EditSturmBotWhine
CLS
@ECHO  > CON
Notepad.exe "SturmBot\Bot_Whine.txt"
@ECHO.
@ECHO.
@ECHO Press any key to return to the main menu...
PAUSE > NUL
GOTO Top

:EditSturmBotBritNames
CLS
@ECHO  > CON
Notepad.exe "SturmBot\Brit_Names.txt"
@ECHO.
@ECHO.
@ECHO Press any key to return to the main menu...
PAUSE > NUL
GOTO Top

:EditSturmBotAxisNames
CLS
@ECHO  > CON
Notepad.exe "SturmBot\Axis_Names.txt"
@ECHO.
@ECHO.
@ECHO Press any key to return to the main menu...
PAUSE > NUL
GOTO Top

:EditSturmBotUSNames
CLS
@ECHO  > CON
Notepad.exe "SturmBot\US_Names.txt"
@ECHO.
@ECHO.
@ECHO Press any key to return to the main menu...
PAUSE > NUL
GOTO Top

:ViewSturmBotCommands
CLS
@ECHO  > CON
REM Original SturmBot v1.7 file name was "SturmBot_Commands.txt".
Notepad.exe "SturmBot\SturmBot Commands.txt"
@ECHO.
@ECHO.
@ECHO Press any key to return to the main menu...
PAUSE > NUL
GOTO Top

:ViewSturmBotReadme
CLS
@ECHO  > CON
REM Original SturmBot v1.7 file name was "SturmBotReadme.txt".
Notepad.exe "SturmBot\SturmBot Readme.txt"
@ECHO.
@ECHO.
@ECHO Press any key to return to the main menu...
PAUSE > NUL
GOTO Top

:ViewSturmBotWaypointTutorial
CLS
@ECHO  > CON
REM Original SturmBot v1.7 directory name was "WaypointTutorial",
REM and original SturmBot v1.7 file name was "WaypointTutorial.html".
"SturmBot\Waypoint Tutorial\Waypoint Tutorial.html"
@ECHO.
@ECHO.
@ECHO Press any key to return to the main menu...
PAUSE > NUL
GOTO Top

:ViewSturmBotInstallInstructions
CLS
@ECHO  > CON
REM SturmBot v1.7 does not include the file "SturmBot Installation.txt".
Notepad.exe "SturmBot\SturmBot Installation.txt"
@ECHO.
@ECHO.
@ECHO Press any key to return to the main menu...
PAUSE > NUL
GOTO Top

:ViewSturmBotHistory
CLS
@ECHO  > CON
REM Original SturmBot v1.7 file name was "History.txt".
Notepad.exe "SturmBot\SturmBot Version History.txt"
@ECHO.
@ECHO.
@ECHO Press any key to return to the main menu...
PAUSE > NUL
GOTO Top

:ViewDayofDefeatMapsCountries
CLS
@ECHO  > CON
Notepad.exe "SturmBot_War_Day_of_Defeat_Maps_Countries_and_Teams.txt"
@ECHO.
@ECHO.
@ECHO Press any key to return to the main menu...
PAUSE > NUL
GOTO Top

:Exit
CLS
@ECHO  > CON
@ECHO THE ALLIES ARE VICTORIOUS!
@ECHO.
@ECHO Enter the console command "exec SturmBot_War.cfg" within Day of Defeat's
@ECHO in-game console to spawn the SturmBot teams that you have selected.
@ECHO.
@ECHO.
@ECHO Press any key to exit and return to Windows...
PAUSE > NUL
MODE CON: COLS=80 LINES=25
